MWAWTable.cxx File Reference
`#include <iomanip>`
`#include <iostream>`
`#include <map>`
`#include <set>`
`#include <sstream>`
`#include <libwpd/libwpd.h>`
`#include "MWAWCell.hxx"`
`#include "MWAWContentListener.hxx"`
`#include "MWAWPictBasic.hxx"`
`#include "MWAWPosition.hxx"`
`#include "MWAWTable.hxx"`

## Classes

struct | MWAWTableInternal::Compare
| a comparaison structure used retrieve the rows and the columns More...
struct | MWAWTableInternal::Compare::Point
| small structure to define a cell point More...

## Namespaces

| MWAWTableInternal
| Internal: the structures of a MWAWTable.